» Ubuntu » Pakketten

Error

two or more packages specified (gnustep-gpbs hardy)